Skip to Content
SeyloDocs
API referenceUptime checks

Delete an uptime check

POST
/api/v1/uptime.delete

Deletes an uptime check and its history.

Needs services.alerts on the service (a grant on its project covers it). Available to MCP clients and the assistant, after a person approves the call.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body
serviceId*string

Panel-issued id.

Match^[a-z0-9]{16}$
checkId*string

Panel-issued id.

Match^[a-z0-9]{16}$

Response Body

Success.

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/uptime.delete' \  -H 'Content-Type: application/json' \  -d '{  "serviceId": "string",  "checkId": "string"}'
Example Response
{}